.highlight {
    color: red;
}

#acsRoles, #qcioRoles, #acsSkills, #qcioSkills {
    background-color: oldlace;
    width:  480px;
    height: 480px;
    margin: 0px;
    padding: 0px;
    margin-bottom: 10px;
    border-color: tan;
    border-width: 10px;
    border-style: solid;
    float: left;
    box-shadow: 5px 5px 2px #888888;
}

#acsRolesText, #acsSkillsText, #qcioRolesText, #qcioSkillsText {
    width:  500px;
    padding-top:    0px;
    padding-left:  10px;
    padding-right: 10px;
    margin: 0px;
    float: right;
}

#acsTextInput, #qcioTextInput {
    width:  984px;
    padding-left:  10px;
    padding-right: 10px;
    margin: auto;
    padding-bottom: 0px;
    padding-top: 0px;
    top: 0px;
    display: block;
}

.captionContainer {
    width: 500px;
    margin: 0px;
    padding-right:  0px;
}

#acsSkillsContainer, #qcioSkillsContainer {
    float: left;
}

#acsRolesContainer, #qcioRolesContainer {
    float: left;
}
.captionContainer h2, .textItem h2 {
    margin-bottom: 0px;
}

.captionContainer p {
	margin-left: 3px;
}

.wideContainer {
    clear: both;
    width: 1024px;
    border: 0px;
    padding: 0px;
    margin: auto;
    display: block;
}

.textOutput h2 {
    margin-bottom: 0px;
}

.textOutput table {
    margin-top: 0px;
    padding-bottom: 10px;
}

th {
  text-align: left;
  background-color: darkgoldenrod;
  color: white;
  padding: 5px;
  padding-right: 10px;
  }
  
td {
	vertical-align: top;
    padding: 5px;
    padding-right: 5px;
}

table {
    border-spacing: 0px;
}

.textOutput tr:nth-child(odd) {
    background-color: blanchedalmond;
}

.textOutput tr:nth-child(even) {
    background-color: wheat;
}

.textItem {
    margin: 0px;
    padding: 10px;
    background-color: #ffffee;
    border-color: darkgrey;
    border-width: 10px;
    border-style: solid;
    display: block;
    box-shadow: 5px 5px 2px #888888;
}

.textItem h2 {
    margin-top: 0px;
}